#version 330 core

uniform sampler2D light_accumulation;
uniform sampler2D lightstreaks;

in vec2 uv;

layout (location = 0) out vec4 frag_color;

void main()
{
	vec4 la = texture(light_accumulation, uv);
	vec4 ls = texture(lightstreaks, uv);
	frag_color = vec4(la.rgb + ls.rgb, 1.0);
	//frag_color = vec4(ls.rgb, 1.0);
}
